## org.codehaus.groovy.reflection
Interface ComplexKeyHashMap.EntryIterator

Enclosing class:
  ComplexKeyHashMap

    public static interface ComplexKeyHashMap.EntryIterator

Method Summary
`boolean` `hasNext()`
`ComplexKeyHashMap.Entry` `next()`

Method Detail

### hasNext

    boolean hasNext()

### next

    ComplexKeyHashMap.Entry next()

Copyright © 2003-2008 The Codehaus. All rights reserved.